<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/amd64/score_server/sql/collect_limit-insert_new.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/amd64/score_server/sql/exam-reset-by-id.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/amd64/score_server/sql/exam-select-all.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/amd64/score_server/sql/exam-select-details-by-id.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/amd64/score_server/sql/exam-select-latest-by-team_name.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/amd64/score_server/sql/exam-update-deduct_score_offline-by-id.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/amd64/score_server/sql/exam-update-end_time-by-id.sql" dialect="MySQL" />
    <file url="PROJECT" dialect="MySQL" />
  </component>
</project>